requirement conflict on Babel

Bug #1496650 reported by Armando Migliaccio on 2015-09-17
22
This bug affects 4 people
Affects Status Importance Assigned to Milestone
OpenStack Identity (keystone)
Undecided
Unassigned
oslo.utils
Undecided
Unassigned

This is enough to send tits up a number of grenade jobs.

Sachi King (nakato) on 2015-09-17
Changed in grenade:
status: New → Invalid
Changed in keystone:
status: New → Invalid
Tony Breeds (o-tony) wrote :

It'd be better if we could track this in: https://bugs.launchpad.net/oslo.utils/+bug/1496678 as that's closer to the root cause.

Basically the juno release of oslo.utils is getting used in kilo and that's not okay :(

Makes sense. I only looked at the surface.

no longer affects: grenade
Tony Breeds (o-tony) wrote :

Fixed with: https://review.openstack.org/224429 which has now merged.

Changed in oslo.utils:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers